Bug 1007895 - Inilializing process instance provoke an error in the log
Inilializing process instance provoke an error in the log
Status: CLOSED INSUFFICIENT_DATA
Product: JBoss BPMS Platform 6
Classification: JBoss
Component: jBPM Core (Show other bugs)
6.0.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kris Verlaenen
Marek Baluch
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-13 10:09 EDT by Michael
Modified: 2013-09-25 07:17 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-25 07:16:43 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
kverlaen: needinfo+


Attachments (Terms of Use)

  None (edit)
Description Michael 2013-09-13 10:09:10 EDT
Description of problem:
When initializing a process instance in JBoss AS 7 [kie-wb-6.0.0-SNAPSHOT-as-7.war deployed] this error is thrown:

https://gist.github.com/mbiarnes/6551171



Version-Release number of selected component (if applicable):
kie-wb-6.0.0-SNAPSHOT-as-7.war in JBoss AS 7

How reproducible:


Steps to Reproduce:
1. Create a project, process, datamodel and forms
2. Initialize a process instance


Actual results:
Error message appears in the log:
https://gist.github.com/mbiarnes/6551171
Comment 2 Kris Verlaenen 2013-09-16 09:41:36 EDT
Michael,

Do you have any more information about this issue?  As it doesn't just happen for every process you try to execute, so having issues reproducing this one.  Is this on as 7.1.1 only, or also on EAP 6.1?
Comment 3 Michael 2013-09-16 10:11:57 EDT
Kris,
No I don't have more information about this.
This only occurred when initiating an instance of a process (not one of the existing ones,  a new one, created to do smoke tests).
As I repeated the smoke tests in EAP 6.1 and AS 7.1.1 I assume that this happens only to AS 7.1.1 since this is not reported for EAP 6.1
Comment 4 Kris Verlaenen 2013-09-24 09:40:56 EDT
Unable to reproduce this for now

Note You need to log in before you can comment on or make changes to this bug.